@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: FIFA International Soccer Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: set CPU type to 386_prefetch
config -set "cpu cputype=386_prefetch"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 99%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd FIFADEMO
REM DOSBox: loadfix (correct memory usage)
loadfix -25
FIFA.EXE
cd..
REM DOSBox: reset CPU type
config -set "cpu cputype=auto"
cls
echo Thank you for playing FIFA International Soccer Demo!
echo.
echo To play again, type FIFASOC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on